Idea ID: 2869899

Make add-ins not version dependent

Status : New Idea
4 months ago

My company has to package the client and add-ins to push to machines, as users do not have administrative rights.  We can have two versions of the client installed on a machine and users can switch between version without issues. In addition, users can now use one Excel Add-in or Excel Business Views and point to more than one ALM version.  However, the remaining add-ins are based on the version of the OTACLIENT.dll registered on the machine.  

The add-ins work on multiple versions, but the users have to re-register to switch to a different version of ALM.  Due to the size of our installation, we upgrade over a period of months.  Allowing the add-ins to function regardless of version registered would be a huge help. 

Labels:

Business View
Excel Add-In
Usability
Parents
  • May I know what exact add-ins and versions are concerned?

    We checked and see many add-ins are independent to ALM client registration for their recent versions. I assume we will need to dig deep to see what's blocking you.

Comment
  • May I know what exact add-ins and versions are concerned?

    We checked and see many add-ins are independent to ALM client registration for their recent versions. I assume we will need to dig deep to see what's blocking you.

Children
No Data